/* Body */
body {color: #FFFFFF;background-color: #000;margin-top:68px;}
table {margin: 0 auto;}
textarea{resize: none;}
.right-margin{margin-right:5px;}
.top-margin{margin-top:35px;}
.top-margin5{margin-top:5px;}
.bottom-margin{margin-bottom:3px;}
.txt-cent{text-align:center;}
.txt-left{text-align:left;}
.txt-right{text-align:right;}
.cent{margin:10px auto;}
.clear-left{clear:left;}
.margin-centre{margin-left:auto;margin-right:auto;}
.corner4{border-radius:4px;}
.corner16{border-radius:16px;}
.shadow{text-shadow: 2px 2px #9797A6;}
.glass{background:#555454;background:rgba(100,100,100,0.5);padding:10px;}
.black-background{background:#000000;padding:10px;}
.darkgrey-background{background:#696969;padding:10px;}
.font-200{font-size:200%;font-weight:600;}
a:link, a:visited, a:active{
	text-decoration: none;
	color:#fff;
}
.nav_disp{display:inline-block;}
.carousel-inner > .item > img {margin: 0 auto;}
.affix {top:52;width: 100%;z-index: 100;}
.jumbotron {
    background-color:transparent !important; 
}
.thumbnail {
    background-color:transparent !important; 
}
.border-test{border:#F80307 thin dashed;}
a:hover{
	text-decoration: none;
	color:##FC0004;
}
.glowMe-color:hover{color:#FC0004;}
.glowMe:hover {
    -webkit-box-shadow:0 0 15px #FC0004; 
    -moz-box-shadow: 0 0 15px #FC0004;
    -ms-box-shadow: 0 0 15px #FC0004; 
    box-shadow:0 0 15px #FC0004;
}
/* Scorpion */
#belt{margin:0px;padding:0px;}
.bg{
	background-image:url(../images/background.png);
	background-repeat:no-repeat;
	background-attachment:fixed;
	min-height:665px;
	padding-top:15px;
	padding-bottom:15px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  }
/* Other */
/* Certificate */
.certpanel{
	Margin-bottom:15px;
	padding:10px;
	text-align:center;
	min-height:430px;
	width:220px;
	border-radius:16px;
	background:rgba(100,100,100,0.5);
	background-image:url(../images/belts/JudoCert.png);
	background-position:bottom;
	background-repeat:no-repeat;
}
/* Popup-Window */
html body div.popup_window_css { position: absolute; display: none; }
.pop{
	border-radius: 16px;
	background-color: #000;
	text-align:center;
	padding: 10px 5px 10px 5px;
	line-height:1.5;
	list-style: none;
	width:350px;
	padding:10px;
	box-shadow:0 0 10px #6C98F3;
}
/*Sessions*/
.sessions{
	padding:10px 20px;
	display:inline-block;
}

/*About*/
.txt{margin-top:2px;}
.top5{margin-top:5px;}
.txtr{margin-right:3px;}
.about{
	width:85%;
	margin:20px auto 20px auto;
	margin-left:auto;
	margin-right:auto;
	padding: 15px;
	list-style: none;
	border-radius: 4px;
	box-shadow: 0 2px 1px #9c9c9c;
	overflow:hidden;
}
#aboutinner > #scorpion{text-align:left;min-width:1300px;text-indent:50px;text-align:justify;text-justify:inter-word;}
#aboutinner > #scorpion .textContainer {float:left; width:73%; overflow:hidden;}
#aboutinner > #scorpion > #coach1{min-height:150px;text-align:center;text-indent:0px;}
#aboutinner > #scorpion > #coach2{min-height:150px;text-align:center;text-indent:0px;}
#aboutinner > #scorpion > #coach3{min-height:150px;text-align:center;text-indent:0px;margin-right:5px;}
#aboutinner > #MONster{text-align:left;margin: 3px 15px 20px 30px;text-indent:50px;text-align:justify;text-justify:inter-word;word-wrap:break-word;}
#aboutinner > #history{text-align:left;margin: 3px 15px 20px 30px;text-indent:50px;text-align:justify;text-justify:inter-word;word-wrap:break-word;}
#aboutinner > #history2{text-align:left;margin: 3px 15px 20px 30px;text-indent:50px;text-align:justify;text-justify:inter-word;word-wrap:break-word;}
#aboutinner > #olympic{text-align:left;margin: 3px 15px 20px 30px;text-indent:50px;text-align:justify;text-justify:inter-word;word-wrap:break-word;}
#aboutinner > #selfdef{text-align:left;margin: 3px 15px 20px 30px;text-indent:50px;text-align:justify;text-justify:inter-word;word-wrap:break-word;}
#kano{left:50px;position:static;visibility:visible;margin:3px 10% 1em 1em;clear:right;float:right;}
#SAIO{margin:3px 10% 1em 80px;margin-bottom:0;}
.pic{box-shadow:0 2px 2px #9c9c9c;margin-bottom:2px;padding:0;}
/*End About*/
/*Events*/
.eventsall{
	background:#555454;
	background:rgba(100,100,100,0.5);
	text-align: center;
	border-radius:25px;
	padding:15px;
	background-image: url(../images/Scorpion.png);
	background-repeat: no-repeat;
	background-position: center;
}
.event-manager{
	padding:20px 10px;
	background:#000;
	text-align:center;
	font-size:18px;
	border:#4B4B4B thick double;
	border-radius:8px;
	margin-top:20px;
	overflow:auto;
}
.news-manager{
	padding:20px 10px;
	background:#000;
	font-size:18px;
	border:#4B4B4B thick double;
	border-radius:8px;
	margin-top:20px;
	overflow:auto;
}
.events{text-align:center;padding:15px;}
/*Session Manager*/
.sessA{
	color:#000;
	padding-bottom:20px;
	text-align: center;
	overflow:hidden;
}
.sessB{
	line-height:0px;
	text-align: center;
}
.sessmon{
	text-align: center;
	display:inline-block;
	padding-left: 20px;
	padding-right: 20px;
}
.sesstue{
	text-align: center;
	display:inline-block;
	vertical-align:top;	
	padding-left: 20px;
	padding-right: 20px;
}
.sesswed{
	text-align: center;
	display:inline-block;
	vertical-align:top;	
	padding-left: 20px;
	padding-right: 20px;
}
.sessfri{
	text-align: center;
	display:inline-block;
	vertical-align:top;	
	padding-left: 20px;
	padding-right: 20px;
}
.sessmanin{
	margin-left:auto;
	margin-right:auto;
	padding: 10px 5px 10px 5px;
	list-style: none;
	background-color: #111;
	background-image: linear-gradient(#444, #111);
	border-radius: 16px;
	box-shadow: 0 2px 1px #9c9c9c;
}
.sessmanout{
	width:1000px;
	margin-top:15px;
	margin-left: auto;
	margin-right: auto;
	padding:15px;
	background-color:#595959;
	text-align:center;
	border-radius:16px;
}
/* Grid-Menu */
.menu-item{
	color:#000000;
	height:50px;line-height:50px;vertical-align: middle;
	background-color:#EBEBEB;border:#1B1B1B thin ridge;border-radius:8px;
	text-align:center;margin:5px;
}
.clickme1,.clickme3,.clickme6,.clickme8,.clickme9,.clickme11{ margin:10px;padding:12px;background:#696969; height:200px;}
.clickme2,.clickme4,.clickme5,.clickme7,.clickme10,.clickme12{ margin:10px;padding:12px;background:#F90307; height:200px;}
/* No Print */
@media print
{    
    .no-print, .no-print *
    {display: none !important;}
}
<!--My NavBar Settings -->
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {max-height:520px;}
/*NavBar Colapse for Tablets*/
.navbar-brand {
  float: left;
  padding: 5px 5px;
}
@media (max-width:1213px) {
/* Centers the drop down menu */
.mobmenu{
    width: 100%;
	text-align:center;
	}
.scrollable-menu {
	width: 100%;
	text-align:center;
    height: auto;
    max-height: 200px;
    overflow-x: hidden;
}
}
/*NavBar Colapse for Tablets*/
@media (max-width:1199px) {
    .navbar-header {float: none;}
    .navbar-toggle {display: block;}
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {display: none!important;}
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {float: none;}
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in {display: block!important;}
    .collapsing {overflow: hidden!important;}
}
@media only screen and (max-width:480px) {
 	.hidden-xs {display: none !important;}
	.message-board{width:95%;}
	.bg {background-image: none;}
	.hidden-cert{display: none !important;}
    }
@media  (min-width:481px) and (max-width:991px)  {
 	.hidden-sm {display: none !important;}
	.message-board{width:80%;}
	.bg {background-image: none;}
	.hidden-cert{display: none !important;}
}
@media (min-width:992px) and (max-width:1199px) {
  	.hidden-md {display: none !important;}
	.message-board{width:70%;}
	.bg {background-image: none;}
	.hidden-cert{display: none !important;}
}
@media (min-width:1200px) {
  	.hidden-lg {display: none !important;}
	.message-board{width:70%;}
}
@media only screen and (min-width:1540px) {
  	.hidden-5 {display: none !important;}
}
@media only screen and (max-width:1549px) {
  	.hidden-8 {display: none !important;}
}
@media only screen and (min-width:1200px) and (max-width:1480px) {
	.hidden-cert{display: none !important;}
	.col-lg-5 {width: 75%;}
}
  <!-- End: My NavBar Settings-->
<!--My NavBar Settings-->
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {max-height: 420px;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {color: #D3D3D3;}
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #F70408;
    background-color: transparent;
  }
